html, body {
    height: 100%;
}

p {
	font-size: 10pt; font-family: arial, helvetica, geneva
}

table.tbl {
	border-width: 1px; border-color: #73a0c5; border-collapse: collapse;
}

table.tbl th {
	border-width: 1px; padding: 8px; border-style: solid; border-color: #73a0c5; 
}
table.tbl td {
	border-width: 1px; padding: 8px; border-style: solid; border-color: #73a0c5; background-color: #ffffff;
}

table {
	font-size: 10pt; font-family: arial, helvetica, geneva; border-collapse : collapse
}
td {
	font-size: 10pt; font-family: arial, helvetica, geneva; padding : 0
}
th {
	font-size: 10pt; font-family: arial, helvetica, geneva; padding : 0
}
pre {
	font-size: 10pt; font-family: "courier new", courier, mono
}
h2 {
	font-weight: bold; font-size: 16pt; line-height: 14px; font-family: arial, helvetica, geneva
}
code {
	font-size: 10pt; font-family: "courier new", courier, mono
}
sup {
	font-size: 10px; font-family: arial,helvetica,geneva
}
h3 {
	font-weight: bold; font-size: 14pt; font-family: arial, helvetica, geneva
}
li {
	font-size: 10pt; font-family: arial, helvetica, geneva
}
h1 {
	font-weight: bold; font-size: 22px; font-family: arial, helvetica, geneva
}
body {
	font-size: 10pt; font-family: arial, helvetica, geneva;
	margin: 0pt
}
.navhead {
	font-size: 8pt; color: #ffffff; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none
}
.nav {
	font-size: 8pt; color: #73a0c5; font-family: verdana, arial, helvetica, sans-serif; text-decoration: none
}
a.nav:link {
	color: #0066cc; text-decoration: none
}

a.nav:visited {
	color: #0066cc; text-decoration: none
}
a.nav:hover {
	color: #0066cc; text-decoration: underline
}
a.navhead:link {
	text-decoration: none
}
a.navhead:visited {
	text-decoration: none
}
a.navhead:hover {
	text-decoration: underline
}

td.title {
	font-size: 10pt; font-family: arial, helvetica, geneva; color: #ffffff; 
}


a:link {
	color: #0066cc; text-decoration: none
}

a:visited {
	color: #0066cc; text-decoration: none
}
a:hover {
	color: #0066cc; text-decoration: underline
}


hr {
    color: #0066cc;
    height:1pt;
    text-align:left
}

.search { 
 font-size: 10px; 
 background-color: #eeeeff; 
 border: 1px solid #437095; 
}

.searchb { 
 font-size: 10px; 
 color: #0066cc;
 background-color: #eeeeff; 
 border: 1px solid #437095; 
}